
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --grey-50: #FAFAFA;
--grey-100: #F5F5F5;
--grey-200: #E5E5E5;
--grey-300: #D4D4D4;
--grey-400: #A3A3A3;
--grey-500: #737373;
--grey-600: #525252;
--grey-700: #404040;
--grey-800: #262626;
--grey-900: #171717;
--blue-50: #EFF6FF;
--blue-100: #DBEAFE;
--blue-200: #BFDBFE;
--blue-300: #93C5FD;
--blue-400: #60A5FA;
--blue-main: #2196f3;
--blue-500: #3B82F6;
--blue-600: #2563EB;
--blue-700: #1D4ED8;
--blue-800: #1E40AF;
--blue-900: #1E3A8A;
    /* Fonts */
    --font-notoserifhk: 'Noto Serif HK',serif;
--font-inter: 'Inter',sans-serif;

    /* Font size */
    --font-size-xxs: 0.625rem;
--font-size-xs: 0.75rem;
--font-size-sm: 0.875rem;
--font-size-base: 1rem;
--font-size-lg: 1.125rem;
--font-size-xl: 1.25rem;
--font-size-2xl: 1.5rem;
--font-size-3xl: 1.875rem;
--font-size-4xl: 2.25rem;
--font-size-5xl: 3rem;
    /* Font weight */
    --font-weight-thin: 100;
--font-weight-lighter: 200;
--font-weight-light: 300;
--font-weight-regular: 400;
--font-weight-normal: 500;
--font-weight-bold: 700;
--font-weight-semi-bold: 600;
--font-weight-bolder: 800;
--font-weight-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .wpBnZ {
      width:100%;
      height:100vh;
      overflow-x:hidden;
      overflow-y:hidden;
      align-items:center;
      font-family:system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Rqboto, sans-serif;
      font-weight:var(--font-weight-semi-bold);
      padding-left:10px;
      padding-right:10px;
      background-size:cover;
      justify-content:start;
      background-color:#ffffff;
    }

    .pKpMX {
      width:100%;
      height:70px;
      opacity:1;
      max-width:800px;
      align-items:center;
      flex-direction:column;
      justify-content:end;
    }

    @media (max-width: 400px) {

    .pKpMX {
      height:0px;
      opacity:0;
    }
    }

    .CzpPZ {
      top:0px;
      left:0px;
      width:100%;
      height:100%;
      position:fixed;
      background:radial-gradient(circle at 0 0,#B86E40 0%,#B86E40E6 calc(2vw),#B86E40CC calc(6vw),#B86E40B3 calc(10vw),#B86E4099 calc(15vw),#B86E4080 calc(20vw),#B86E4066 calc(25vw),#B86E404D calc(37vw),#B86E4033 calc(47vw),#B86E401A calc(55vw),transparent calc(65vw)),radial-gradient(circle at 100% 0,#B86E40 0%,#B86E40E6 calc(2vw),#B86E40CC calc(6vw),#B86E40B3 calc(10vw),#B86E4099 calc(15vw),#B86E4080 calc(20vw),#B86E4066 calc(25vw),#B86E404D calc(37vw),#B86E4033 calc(47vw),#B86E401A calc(55vw),transparent calc(65vw)),radial-gradient(ellipse 60% 90% at 50% 0,#FFFFFFE6 0%,#FFFFFFE6 5%,#FFFFFFB3 10%,#FFFFFF99 15%,#FFFFFF80 20%,#FFFFFF66 25%,#FFFFFF4D 30%,transparent 40%),radial-gradient(ellipse 100% 100% at 50% 30%,#FFFFFFE6 0%,#FFFFFFE6 5%,#FFFFFFB3 10%,#FFFFFF99 15%,#FFFFFF80 20%,#FFFFFF66 25%,#FFFFFF4D 30%,transparent 40%),#FFF5E6;
      overflow-x:hidden;
      overflow-y:hidden;
    }

    .dzUyOc {
      gap:1rem;
      max-width:700px;
      align-items:center;
      font-family:inherit;
      font-weight:var(--font-weight-bold);
      padding-top:1.1rem;
      padding-left:2rem;
      padding-right:1rem;
      padding-bottom:2.5rem;
      justify-content:start;
    }

    .NDEvN {
      width:calc( 100% + 20px);
      bottom:0px;
      height:75px;
      position:fixed;
      align-items:end;
      font-family:inherit;
      padding-right:6px;
      flex-direction:row;
      padding-bottom:6px;
      justify-content:center;
      background-color:#1A1A1A;
    }

    .bnyBYs {
      color:inherit;
      display:inline-block;
      font-size:var(--font-size-sm);
      text-align:center;
      font-family:inherit;
    }

    .cZUnLb {
      color:inherit;
      width:fillcontent;
      height:fillcontent;
      transition:all 200ms ease 0ms normal;
      align-items:center;
      padding-top:0.3rem;
      padding-left:0.3rem;
      border-radius:5px;
      padding-right:0.3rem;
      flex-direction:row;
      padding-bottom:0.3rem;
      justify-content:center;
    }

    .cZUnLb:hover {
      color:#e00000;
      cursor:pointer;
      background-color:#F0D279;
    }

    .cUCVdC {
      color:inherit;
      height:0.8rem;
    }

    .cIcfHM {
      height:0.9rem;
    }

    .ezJGLM {
      color:var(--grey-400, #A3A3A3);
      width:6rem;
      z-index:101;
      padding-bottom:10px;
    }

    .ezJGLM:hover {
      color:#ffffff;
      cursor:pointer;
    }

    .dPNRkx {
      width:100%;
      bottom:0px;
      height:75px;
      position:absolute;
      max-width:800px;
      align-items:center;
      justify-content:end;
    }

    .bcFWLx {
      gap:1rem;
      width:100%;
      height:2rem;
      position:absolute;
      max-width:800px;
      align-items:center;
      font-family:inherit;
      flex-direction:row;
      justify-content:center;
    }

    .cFujyb {
      left:0px;
      width:134px;
      bottom:0px;
      position:absolute;
      height:230px;
    }

    .cFujyb:hover {
      cursor:pointer;
    }

    .bLiVnp {
      color:var(--grey-400, #A3A3A3);
      z-index:101;
    }

    .bLiVnp:hover {
      color:#ffffff;
      cursor:pointer;
      font-family:inherit;
    }

    .bCBHRw {
      color:inherit;
      width:fillcontent;
      height:fillcontent;
      align-items:center;
      padding-left:0.2rem;
      padding-right:0.2rem;
      justify-content:center;
    }

    .cxXBPt {
      color:inherit;
      width:fillcontent;
      height:fillcontent;
      object-fit:;
      transition:all 200ms ease 0ms normal;
      align-items:center;
      padding-top:0.4rem;
      padding-left:0.5rem;
      border-radius:5px;
      padding-right:0.5rem;
      flex-direction:column;
      padding-bottom:0.4rem;
      justify-content:center;
    }

    .cxXBPt:hover {
      color:#000000;
      cursor:pointer;
      background-color:#F0D279;
    }

    .MUOND {
      color:var(--grey-300, #D4D4D4);
      right:0px;
      cursor:pointer;
      display:flex;
      z-index:101;
      position:absolute;
      font-size:0.8rem;
      align-items:center;
      font-family:inherit;
      padding-top:5px;
      padding-left:5px;
      border-radius:5px;
      padding-right:5px;
      flex-direction:row;
      padding-bottom:5px;
      justify-content:center;
    }

    .dYdza-d {
      color:var(--grey-200, #E5E5E5);
      width:fit-content;
      cursor:pointer;
      height:3.2rem;
      align-items:center;
      font-family:inherit;
      padding-top:8px;
      padding-left:17px;
      border-radius:8px;
      padding-right:17px;
      padding-bottom:8px;
      justify-content:center;
      background-color:var(--blue-main, #2196f3);
    }

    .dYdza-d:hover {
      color:#ffffff;
      box-shadow:1px 4px 8px 0px #00000044;
    }

    .cmvojq {
      color:inherit;
      width:90%;
      display:inline-block;
      font-size:var(--font-size-base);
      font-family:inherit;
    }

    .pgkiH {
      width:100%;
      align-items:center;
      padding-top:2rem;
      padding-bottom:1.5rem;
      justify-content:start;
    }

    @media (max-width: 401px) {

    .pgkiH {
      padding-top:0rem;
      padding-bottom:0rem;
    }
    }

    .cXtUwD {
      top:0px;
      left:0px;
      position:relative;
    }

    .eARwKq {
      top:18px;
      width:90%;
      height:1px;
      max-width:var(--width);
      background-color:var(--grey-200, #E5E5E5);
    }

    .eTwwEg {
      color:#000000;
      width:100%;
      max-width:var(--width);
      align-items:center;
      justify-content:start;
    }

    .cOUqKs {
      top:1px;
      left:1px;
      color:#ffffff;
      position:absolute;
    }

    .ckDJBj {
      top:-14px;
      width:100%;
      height:50px;
      opacity:1;
      z-index:999;
      max-width:800px;
      align-items:end;
      padding-right:2rem;
      flex-direction:column;
      justify-content:center;
    }

    @media (min-width: 401px) {

    .ckDJBj {
      :;
      height:0px;
      opacity:0;
    }
    }

    .Uitda {
      color:var(--grey-200, #E5E5E5);
      width:fit-content;
      cursor:pointer;
      height:3.2rem;
      align-items:center;
      font-family:inherit;
      padding-top:8px;
      padding-left:17px;
      border-radius:8px;
      padding-right:17px;
      padding-bottom:8px;
      justify-content:center;
      background-color:#2196f3;
    }